[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ooo3 Lenny

plus :) :(

How can I get an up-to-date Firefox in Lenny? Because Iceweasel is still 3.06.. :S but Firefox 3.08 is out :S

On Tue, Mar 31, 2009 at 2:20 PM, cesarino vinh <cesarinovinh77@gmail.com> wrote:

How can I install OpenOffice.org 3 on Debian Lenny?

I only saw ooo3 in sid:


Is there a repository for ooo3 for Lenny? [I don't want to add the sid repository to stable :( ]

Thanks :S

Reply to: